Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
44048 Bug Report Packages: Extra Medium [gdb]Crashes while casting a variable as (char [][]) 2015-03-04 Assigned 3 0 2017-10-22
74764 Bug Report Packages: Extra Low [zsh] unused dependency gdbm in 5.9 2022-05-16 Assigned 1 1 2022-07-27
73699 Bug Report Packages: Core Low [python] Please package Tools/gdb/libpython.py 2022-02-09 Assigned 0 3
72583 Bug Report Packages: Extra Low [gdb] Upstream patch corrects gdbserver 11.1 MTE detec... 2021-10-30 Assigned 8 1 2021-11-03
68097 Bug Report Packages: Extra Low [gdb-common] should include python pyc files 2020-10-04 Assigned 2 1 2022-11-26
59640 Feature Request Packages: Extra Low [python] Install extension for GDB 2018-08-13 Assigned 1 3 2018-08-17
52597 Bug Report Packages: Extra Low [gdb][gdb-common] Python exception dumping MPX register... 2017-01-17 Assigned 2 0 2017-01-24
Showing tasks 1 - 7 of 7 Page 1 of 1